prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: XCB Sync
Description: XCB Sync Extension
Version: 1.10
Requires: xcb
Libs: -Wl,-rpath,${libdir} -L${libdir} -lxcb-sync
Cflags: -I${includedir}
